{
    NOTE = "Please, do NOT change this file -- It was generated by ProjectBuilder."; 
    NSAppVersion = 3.0; 
    NSExecutable = OmniWeb; 
    NSExtensions = {
        HT3 = {NSIcon = URL_Doc.tiff; }; 
        HTM = {NSIcon = URL_Doc.tiff; }; 
        HTML = {NSIcon = URL_Doc.tiff; }; 
        HTML3 = {NSIcon = URL_Doc.tiff; }; 
        ht3 = {NSIcon = URL_Doc.tiff; }; 
        htm = {NSIcon = URL_Doc.tiff; }; 
        html = {NSIcon = URL_Doc.tiff; }; 
        html3 = {NSIcon = URL_Doc.tiff; }; 
        htmld = {NSIcon = URL_Doc.tiff; }; 
        plugin = {NSIcon = OmniComponent.tiff; }; 
    }; 
    NSHumanReadableCompleteName = OmniWeb; 
    NSHumanReadableCopyright = "Copyright 1994-1999 Omni Development, Inc."; 
    NSHumanReadableShortName = OmniWeb; 
    NSIcon = OmniWeb.tiff; 
    NSPrincipalClass = NSApplication; 
    NSServices = (
        {
            NSExecutable = OmniWeb; 
            NSKeyEquivalent = {default = U; }; 
            NSMenuItem = {default = "OmniWeb/Open URL"; }; 
            NSMessage = openURL; 
            NSPortName = OmniWeb; 
            NSSendTypes = (NSStringPboardType); 
        }
    ); 
    OFBundleRegistryConfig = {
        AdditionalRegistrations = (
            "~/Library/OmniWeb.defaults", 
            /Local/Library/OmniWeb.defaults, 
            /Network/Library/OmniWeb.defaults, 
            /System/Library/OmniWeb.defaults, 
            /LocalLibrary/OmniWeb.defaults, 
            /NextLibrary/OmniWeb.defaults
        ); 
        BundleExtensions = (omni, plugin); 
        LogBundleRegistration = YES; 
        SearchPaths = (
            "~/Library/PlugIns", 
            /Local/Library/PlugIns, 
            /Network/Library/PlugIns, 
            /System/Library/PlugIns, 
            /LocalLibrary/PlugIns, 
            /NextLibrary/PlugIns, 
            AppWrapper
        ); 
    }; 
    OFSoftwareVersion = 3.0; 
}
